/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* html {
  -webkit-font-smoothing: antialiased;
}

h1,
h2,
h3,
h4,
body,
a:not(.flex-prev):not(.flex-next):not(.fusion-social-network-icon) {
  font-family: 'proxima-nova', Helvetica, Arial, sans-serif !important;
} */

/* Contact page */
.main_contact {
	text-indent: -20px;
	padding-left: 40px;
}
.main_contact i {
	margin-right: 20px;
}
/* Media Hover Effect */

.fusion-gallery-image:hover .media_description {
	opacity: 1;
	bottom: 30px;
}

.media_description a{
	color: #2e779e!important;
}

.media_description {
	position: absolute;
/* 	top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%); */
	bottom: 0px;
	color:#fff;
	text-align: center;
	width: calc(100% - 60px);
	font-weight: bold;
	margin-left: 20px;
	padding-top: 20px;
/* 	background: rgba(255,255,255,0.5); */
	background: rgba(0,0,0,0.7);
	border-radius: 7px;
	opacity: 0;
	transition: all 1s;
	
}


.about_image {
	margin-top: 60px!important;
}

.about_image img{
	margin-bottom: 20px!important;
}

/* Submenu */

#menu-main-menu li .sub-menu {
	border-radius: 10px;
	margin-top: -40px!important;
	padding-top: 10px;
	padding-bottom: 9px;
}

#menu-main-menu .sub-menu a {
	font-family: "Bebas Neue"!important;
	color: #FFF!important;
	letter-spacing: 2px!important;
	line-height: 22px;
}
#menu-main-menu .sub-menu a:hover {
	color: #d6522b!important;
	
}

#menu-main-menu .sub-menu .sub-menu {
	margin-left: -15px!important;
/* 	border-left: 1px solid white; */
	margin-top: -10px!important;
/* 	height: 100%; */
	padding-top: 10px!important;
	padding-bottom: 10px;
}

#menu-main-menu .sub-menu .sub-menu:before {
	content: '';
	position: absolute;
	left: 0;
	width: 2px;
	height: calc(100% - 40px);
	margin-top: 10px;
	background: #fff;
}


/* About us people */

.people_container {
	box-shadow: 1px 1px 7px 0 rgba(106,99,99,0.5);
	border-radius: 10px;
	padding: 20px;
	text-align: center;
}
.people_name{
	margin-bottom: 10px;
}

.people_image {
	width: 150px;
	margin-bottom: 10px;
}
/* MAP */
@media only screen and (min-width: 800px){
.read_div {
	max-width:calc(100% - 100px);
}}

.read_div {
	padding-right: 20px;
}

#Simpang_Sukau {
	left: 15.0%;
	top: 40.5%;
}

#Gomantong_caves {
	left: 32.6%;
	top: 48.4%;
}

#Mangroves {
	left: 80.3%;
	top: 11.5%;
}

#Village_of_Abai {
	left: 73.8%;
	top: 18.3%;
}

#Honorary_wildife_wardens {
left: 72.2%;
	top: 30.2%;
}

#Reforestation {
left: 66.3%;
	top: 34.3%;
}

#Elephants{
left: 59.3%;
	top: 39%;
}

#Orang-utan_Bridge{
left: 55.25%;
	top: 51%;
}



#Environmental_education{
left: 64%;
	top: 44%;
}

#Forest_corridor {
left: 64%;
	top: 46%;
}

#Swiflet_in_Pangi {
	left: 63.5%;
	top: 49.2%;
}

#HUTAN_Station {
		left: 60.1%;
	top: 54.2%;
}

#Sukau {
	left: 60.5%;
	top: 52.5%;
}


#Wildlife_Surveys {
		left: 63.1%;
	top: 56%;
}

#Hornbill_artificial_nests{
		left: 56.5%;
	top: 59%;
}

#Danau_Girang_Field_Center {
	left: 29.1%;
	top: 68%;
}

#Orang-utan_study_site {
	left: 62%;
	top: 41.5%;
}

#HUTAN_Tree_nursery{
		left: 61.5%;
	top: 47.7%;
}



.visible_read_more {display: none;}

@media only screen and (max-width:800px){
	.read_more_content {

	margin-bottom: 60px!important;
}
}
.read_more_content {
	padding-left: 220px;
	margin-top: -30px;
	margin-bottom: 10px;
}

.read_more_content .read-link{
	font-family: "Bebas Neue"!important;
	font-size: 23px;
		color: #0377a0!important;
	text-decoration: none!important;
	border: 0;
	letter-spacing: 2px;
}

.read_more_content .read-link:hover {
	text-decoration: none;
	color: #e64b26!important;
}

/* Reports page */

.report_image {
	position: absolute!important;
	width: 185px;
}

 #report_category_selector {display: none!important;}

.single_report {
	overflow: hidden;
}
	.fusion_builder_column_1_4.single_report {
		width: 100%!important;
		display: inline-block;
	}





.fusion_builder_column_1_4.single_report {
	float: none!important;
}

.all_reports_container .fusion_builder_column_1_4:not(.fusion-column-last) {
    margin-right: 1%!important;
}

.fusion_builder_column_1_4.single_report {
/* 	display: inline-block; */
	
	margin:1%!important;
	box-shadow: 1px 1px 7px 1px rgba(0,0,0,0.5);
	border-radius: 10px!important;
}



.report_title {
	font-family: "Bebas Neue"!important;
	font-size: 23px;
		color: #0377a0;
	padding: 20px 20px 0 220px;
	letter-spacing: 2px;
	display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical; 
	overflow: hidden;
	max-height: 55px;
	min-height: 55px;
	transition: all 0.5s;
	
}
.report_title p, .report_text p {
margin-bottom: 0px!important;}

.report_title:hover {
	max-height: 500px;
	-webkit-line-clamp: 999;
}

.report_text {
	font-family: "Helvetica"!important;
	padding: 0px 20px 20px 220px!important;
	font-weight: bold;
		display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical; 
	overflow: hidden;
	max-height: 50px;
	min-height: 50px;
	margin-bottom: 50px;
	transition: all 0.5s;
	padding-bottom: 0!important;
}

.report_text:hover {
	max-height: 500px;
	-webkit-line-clamp: 999;
}

.report_date {
/* 	font-family: "Bebas Neue"!important; */
/* 	font-size: 23px; */
/* 		color: #0377a0; */
	padding: 20px 20px 0 220px;
}
#pdfview * {
	overflow: hidden!important;
}

#pdfimage * {
	overflow: hidden!important;

}

#pdfimage {
	position: absolute;
	left: 0;
	top: 0;
	width: 200px;
	height:100%;
	border-radius: 10px;
	overflow: hidden!important;
}


.report_download {
	position: absolute!important;
	right: 0;
	bottom: 0px;
}

.report_download .fusion-button-text {
	font-family: "Bebas Neue"!important;
	font-size: 23px;
		color: #0377a0;
	letter-spacing: 2px;
}

.report_download i {
	font-size: 23px;
}

/* Old markers */

/* #Simpang_Sukau {
	left: 15.5%;
	top: 54.5%;
}

#Gomantong_caves {
	left: 32.6%;
	top: 65.4%;
}

#Mangroves {
	left: 80.3%;
	top: 17.5%;
}

#Village_of_Abai {
	left: 73.8%;
	top: 27.3%;
}

#Honorary_wildife_wardens {
left: 72.2%;
	top: 42.2%;
}

#Reforestation {
left: 66.3%;
	top: 48.3%;
}

#Elephants{
left: 59.3%;
	top: 53.5%;
}

#Orang-utan_Bridge{
left: 55.25%;
	top: 68%;
}

#Environmental_education{
left: 64.3%;
	top: 59%;
}

#Forest_corridor {
left: 64.3%;
	top: 64%;
}

#Swiflet_in_Pangi {
	left: 64.3%;
	top: 69%;
}

#HUTAN_Station {
		left: 60.1%;
	top: 72%;
}

#Wildlife_Surveys {
		left: 63.1%;
	top: 76%;
}

#Wildlife_Surveys {
		left: 56.1%;
	top: 79%;
}

#Hornbill_artificial_nests{
		left: 63.1%;
	top: 76%;
}

#Danau_Girang_Field_Center {
	left: 27.1%;
	top: 96%;
}

#Orang-utan_study_site {
	left: 47.1%;
	top: 82%;
}

#HUTAN_Tree_nursery{
	left: 45.1%;
	top: 89%;
} */

.location_decription {
	padding-top: 30px!important;
	background: #fff!important;
	z-index: 9999;
}

.location_decription .map_title p{
		color: #0377A0;
  font-family: "Bebas Neue";
  font-size: 22px!important;
  letter-spacing: 2px;
}

.map_container {
	padding: 0!important;	
}

.hutan_map:before {
	position: absolute;
	content: '';
	left:0;
	top:0;
	margin-left: -1000px;
	width: 1000px;
	background: url('/wp-content/uploads/Map/hutan_map_big_left.jpg');
	background-position: right top;
	background-size: contain;
	height: 100%;
}

.hutan_map:after {
	position: absolute;
	content: '';
/* 	right:1000; */
	top:0;
	width: 1000px;
	
	background: url('/wp-content/uploads/Map/hutan_map_big_right.jpg');
	background-position: left top;
	background-size: contain;
	height: 100%;
}

.hutan_map {
	position: relative;
	width:100%!important;
	margin-top: -60px;
	margin-bottom: -15%;
}

.map_image {
	width: 100%;
}
.ping_name {
	background: rgba(0,0,0,0.5);
	padding: 0 10px;
	border-radius: 20px;
	font-size: 9px;
	text-transform: uppercase;
}

@media only screen and (max-width: 800px){
	.map_ping:not(.active) .ping_name {
		display:none!important;
	}
}

.map_ping {
	transition: all 1s; 
/* 	transform: translateX(-50%) translateY(-20px)!important; */
}

.map_ping:hover {
	cursor: pointer;
	z-index: 9999;
	color: #0377A0!important;
}

.map_ping:hover .ping_name  {
	font-size: 14px;
	
}

.map_ping .ping_name, .map_ping i {
	display: inline-block;
/* 	white-space: nowrap; */
	vertical-align: middle;
/* 	overflow: hidden; */
}

.map_ping:not(.active) {
	position: absolute;
/* 	text-align: center; */
	color: #fff;
	;
}

.map_ping.active {
	position: absolute;
/* 	text-align: center; */
	color: #dd5423;
/* 	transform: scale(1.1)  translateX(-50%)!important; */
}
/* Social section */
.social_container {
	position: relative;
}
.social_container:before {
	content:'';
	width:100%;
	position: absolute;
	top: 0;
	height: 40px;
	background: #fafcfd;
}

.social_media_block h2 {
	margin-top: 30px;
	margin-bottom: -10px;
}


/* Partners page */
.partner_image, .new_sponsor_image  {
	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.5);
 border-radius: 10px;
	margin-bottom: 20px;
}
.partner_title h4, .sponsor_title h4{
	color: #1D242D;
  font-family: "Bebas Neue";
  font-size: 22px!important;
  letter-spacing: 2px;
/* 	font-weight: bold!important; */
}



/* End Resources */


/* Reports filters */

.reports_filter {
	margin-top: 50px;
}
#reports_category, #reports_date {
	width: 300px;
	height: 50px;
	padding-left: 10px;
	padding-right: 10px;
	margin-left: 1%;
	margin-top: 10px;
	background: #ececec;
	border:0;
	text-align: center!important;
}

#reports_category, #reports_date  {
    -moz-appearance:none; /* Firefox */
    -webkit-appearance:none; /* Safari and Chrome */
    appearance:none;
}

/* Resources filters */

.resource_filter {
	margin-top: 50px;
}
#resource_category, #resource_date {
	width: 300px;
	height: 50px;
	padding-left: 10px;
	padding-right: 10px;
	margin-left: 1%;
	margin-top: 10px;
	background: #ececec;
	border:0;
	text-align: center!important;
}

#resource_category, #resource_date {
    -moz-appearance:none; /* Firefox */
    -webkit-appearance:none; /* Safari and Chrome */
    appearance:none;
}

select {
  text-align: center;
  text-align-last: center;
  /* webkit*/
}

/* Resources page */

 #category_selector {display: none!important;}

@media only screen and (min-width:1100px) {
	.fusion_builder_column_1_4.single_resource {
		width: 30%!important;
		display: inline-block;
		vertical-align:top;
	}
}

@media only screen and (min-width:600px) and (max-width:1100px){
	.fusion_builder_column_1_4.single_resource {
		width: 48%!important;
		display: inline-block;
		vertical-align:top;
	}
}

.fusion_builder_column_1_4.single_resource {
	float: none!important;
}

.single_resource .resource_title {
	height: 280px;
	letter-spacing: 2px;
	font-size: 20px;
}

.single_resource .resource_text {
	height: 45px;
	overflow: hidden;
}

.single_resource .resource_text_hover:hover {
	height: auto;
}

.all_resources_container .fusion_builder_column_1_4:not(.fusion-column-last) {
    margin-right: 1%!important;
}

.fusion_builder_column_1_4.single_resource {
/* 	display: inline-block; */
	
	margin:1%!important;
	box-shadow: 1px 1px 7px 1px rgba(0,0,0,0.5);
	border-radius: 10px!important;
}

.single_resource:before {
	content:'';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 40px;
	background: #0377a0;
	border-radius: 10px 10px 0 0;
}

.resource_title {
	font-family: "Bebas Neue"!important;
	font-size: 23px;
		color: #0377a0;
	padding: 60px 20px 0 20px;
	
}

.resource_text {
	font-family: "Helvetica"!important;
	padding: 0px 20px 0 20px!important;
	font-weight: bold;
}

.resource_date {
	font-family: "Bebas Neue"!important;
	font-size: 23px;
		color: #0377a0;
	padding: 20px 20px 0 20px;
	letter-spacing: 2px;
}

.resource_download {
	position: absolute!important;
	right: 0;
	bottom: 10px;
	font-family: "Bebas Neue"!important;
	font-size: 23px!important;
	letter-spacing: 2px!important;
}

/* End Resources */


.post-content {
/* 	margin-bottom: 60px; */
}

.fusion_builder_column_1_4:not(.fusion-column-last) {
	margin-right: 2%!important;
}

.fusion_builder_column_1_4{
	width:calc(25% - ( ( 2% + 2% + 2% ) * 0.25 ) )!important;
}

body:not(.page-id-19) .fusion_builder_column_1_2:not(.fusion-column-last) {
	margin-right: 2%!important;
}

body:not(.page-id-19) .fusion_builder_column_1_2{
	width:calc(50% - ( ( 2% + 2%) * 0.25 ) )!important;
}

.breadcrumbs a:hover {
	color: #0377a0!important;
}

.orange_button {
	border-radius: 5px!important;
	padding: 15px 30px!important;
}

.orange_button .fusion-button-text {
	font-family: "Bebas Neue"!important;
	font-size: 17px!important;
	letter-spacing: 2px!important;
/* 	padding-top: 56px!important; */
}

.orange_button:hover {
	transform: scale(1.1);
}

body.page-id-19 .fusion-layout-column {
	margin-bottom: 0!important;
}
@media only screen and (min-width: 800px) {
.right_text_column {
	padding: 20px 30px;
}}

.left_text_column {
	padding: 20px 30px 30px 0;
}

.hornbill_species .fusion-builder-row {
	border-radius: 10px;
  background-color: #FFFFFF;
  box-shadow: 1px 1px 7px 1px rgba(0,0,0,0.5);
	padding-top: 20px!important;
	padding-left: 20px!important;
	padding-right: 20px!important;
	margin-bottom: 30px;
}

.hornbill_species .fusion-text:not(.hornbill_species_title) p{
	padding-left: 30px;
}



.hornbill_species_title {
	text-align: center;
	width: 100%;
	border-radius: 5px;
  background-color: #0377A0;
	padding: 20px 20px 1px 20px;
	margin-bottom: 20px;
/* 	font-weight: bold; */
	color: #fff;
font-family: "Bebas Neue"!important;
	font-size: 25px;
	letter-spacing: 2px;
}

@media only screen and (min-width: 600px){
	.hutan_image{
		margin-bottom: 0px;
		width:100%;
	}
.hutan_image img{
	height: 360px;
	object-fit: cover;
	width:100%;
/* 	padding-bottom: 15px; */
	
}
}


h3 {
	margin-bottom: 10px!important;
	margin-top: 10px!important;
}

.ilightbox-title {
	display: none;
}
/* Subscribe form */

.wpcf7-submit {
	background-color: #dd5423!important;
	color: #fff!important;
	padding: 16px!important;
	width: 150px;
	border-radius: 7px!important;
	color: #FFFFFF;
  font-family: "Bebas Neue"!important;
	letter-spacing: 2px!important;
  font-size: 20px!important;
  letter-spacing: 0.15px;
	
}

.wpcf7-submit:hover {
/* 	background-color: #2e779e!important; */
	color: #fff!important;
	transform: scale(1.05);

}

.subscribe_form .third_width {
	width: 30%;
	display: inline-block;
	margin-right: 2%;
	vertical-align:top;
}

.subscribe_form .wpcf7-form-control-wrap input{
	background: rgba(255, 255, 255, 0.5)!important;
	border:0;
	color:#fff;
	padding: 25px 20px;
}


.subscribe_form ::-webkit-input-placeholder { /* WebKit browsers */
color: #fff !important;
opacity: 0.5;
font-family: "Helvetica"!important;
}

.subscribe_form :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color: #fff !important;
opacity: 0.5;
font-family: "Helvetica"!important;
}

.subscribe_form ::-moz-placeholder { /* Mozilla Firefox 19+ */
color: #fff !important;
opacity: 0.5;
font-family: "Helvetica"!important;
}

.subscribe_form :-ms-input-placeholder { /* Internet Explorer 10+ */
color: #fff !important;
opacity: 0.5;
font-family: "Helvetica"!important;
}

.newsletter_signup h2{
	color:#fff!important;
	margin-top: -7px;
	font-size: 23px!important;
}

.blue_header_nographics {
	margin-bottom: 60px;
}

.blue_header {
	margin-bottom: 60px!important;
	padding: 30px 30px!important;
}

.blue_header .fusion-layout-column {
	margin-bottom: 0!important;
}

@media only screen and (max-width: 800px){
.fusion-body .fusion-layout-column.small_image_container {
	width: 10%!important;
	margin: 0!important;
}
	
.fusion-body .fusion-layout-column.text_between_images {
	width: 76%!important;
	margin-left: 2%!important;
	margin-right: 2%!important;
}
	
	
}
.small_image_container {
	width: 10%!important;
	margin: 0!important;
}
.text_between_images {
	width: 70%!important;
	margin-left: 5%!important;
	margin-right: 5%!important;
}

/* Slider titles */
.tfs-slider .slide-content-container {
	top: auto!important;
	bottom: 40px!important;
	transform: none!important;
}
.slides .slide-content-container {
	bottom: 40px!important;
	transform: none!important;
}

/* Image gallery */
.hidden_gallery_no_animation {
	display: none;
}
.gallery_container {
  display: flex;
  width: 100%;
  padding-bottom:  15px;
  box-sizing: border-box;
  height: 350px;
}

.box {
  flex: 1;
  overflow: hidden;
  transition: .5s;
  margin-right: 2%;
  box-shadow: 0 20px 30px rgba(0,0,0,.1);
  line-height: 0;
	position: relative;
	
}

.gallery_container .box:last-child{margin-right: 0;}

.box {
	background-size: cover;
	background-position: center center;
}

.box img {
	width: 200%;
  height: 100%;
  object-fit: cover; 
  transition: .5s;
}

/* .box img {
width: auto;
height: auto;
min-width: 100%;
min-height: 100%;
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
  transition: .5s;
} */

.box img {


}


.box span {
  font-size: 20px;
	text-align: center;
	width: 100%;
	font-family: "Bebas Neue"!important;
	background: rgba(0,0,0,0.8);
	color:#fff;
	opacity: 0;
	line-height: 2.6;
	position: absolute;
	bottom: 0;
	left:0;
	transition: all 0.5s;
	letter-spacing: 2px;
}

.box:hover { flex: 30%; }
.box:hover span {
  opacity:1;
}
 

/* End Gallery */
.blue_header h3 {
	font-family: "Bebas Neue"!important;
	text-align: center;
	color:#fff!important;
}

.blue_header_nographics h3 {
	font-family: "Bebas Neue"!important;
	text-align: center;
	color:#fff!important;
}

.box_image img {
	height: 80px;
	margin-bottom: 20px;
	object-fit: contain!important;
}
@media only screen and (min-width:800px){
.middle_home_box {
	margin-top: 30px!important;
}}

/* .last_home_box .fusion-button {
	margin-top: 15px;
}
.middle_home_box .fusion-button {
	margin-top: 15px;
} */

.home_box .fusion-button {
	position: absolute;
	bottom:0;
	left: 0;
	right: 0;
	margin-left:auto!important;
	margin-right:auto!important;
	width: 200px;
	height: 50px;
	padding-top: 17px;
	border-radius: 5px!important;
}

.home_box h2{
	font-family: "Bebas Neue"!important;
	color: #0077a2!important;
	margin-top: 30px;
}
.first_home_box .fusion-column-wrapper {
	background-size: 100px !important;
	background-position: left top 50px!important;
}
.middle_home_box .fusion-column-wrapper {
	background-size: 200px !important;
	background-position: left -50px bottom -10px!important;
}

.last_home_box .fusion-column-wrapper {
	background-size: 240px !important;
	background-position: right -50px bottom -80px!important;
}
 .home_box p{
	font-family: "Helvetica"!important;
line-height: 19px;
	color: #0077a2!important;
	 padding: 0 30px;
	 margin-bottom: 100px;
}
.home_box .fusion-button{
	margin-bottom: 30px;
}
.home_box .fusion-button .fusion-button-text {
	font-family: "Bebas Neue"!important;
	font-size: 16px;
	letter-spacing: 2px;
/* 	padding-top: 56px!important; */
}
.home_box {
border-radius: 5px;
  background-color: #FFFFFF;
  box-shadow: 1px 2px 4px 0 rgba(0,0,0,0.5);
/* 	padding: 30px; */
}

.home_box .fusion-button:hover {
	transform: scale(1.1);
}

.fusion-logo img {
	max-height: 100px!important;
}

/* FOOTER */
.fusion-footer .fusion-column-last {
/* 	padding-left: 0!important; */
}

@media only screen and (max-width: 800px){
	
	.fusion-footer .fusion-columns .fusion-column {
		border-right: 0!important;
	}
	.fusion-footer-widget-column {
padding-left: 0px!important;
	
}
}

.fusion-footer .fusion-columns .fusion-column:nth-of-type(1), .fusion-footer .fusion-columns .fusion-column:nth-of-type(4)  {
	border-right: 0!important;
}

.fusion-footer .fusion-columns .fusion-column:nth-of-type(4) .textwidget p{
	padding-left: 10px;
        text-indent:-6px;
}

.fusion-footer .fusion-columns .fusion-column:nth-of-type(4) .widget_text {
	margin-bottom: 30px!important;
}

.fusion-footer h4 {
	color: #0377A0;
  font-family: "Bebas Neue"!important;
  font-size: 18px!important;
  letter-spacing: 1px!important;
}

.fusion-footer img {
	width: 200px;
}



.ilightbox-social, .ilightbox-button  {
	display: none!important;
}

.slides .flex-active-slide:not(.slide-id-15) .title-heading-center {
	letter-spacing: 0.3em;
}

.fusion-footer-widget-column {
padding-left: 15px;
	padding-right: 30px;	
}
.fusion-footer-widget-column .textwidget {
	font-size: 15px;
	
}

body.page-id-22 .slide-id-116 .background-image{
	background-position: center bottom -150px!important;
}

.blue_bar_section .fusion-text{
	color:#fff;
	min-height: 170px;
}

.blue_bar_section .fusion-button:hover span{
	font-weight: bold;
}

.blue_bar_section .fusion-button:hover {
	transform: scale(1.1);
}
